Announcement

Collapse
No announcement yet.

Impossible to edit message

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Untel
    replied
    Ok. I'll wait for the official release. I've made a retro move to PHP 5.4.

    Leave a comment:


  • Mark.B
    replied
    It's available in the member area. it's still in beta but you shouldn't have any problems.

    Leave a comment:


  • Untel
    replied
    Yes I am running PHP5.5.. Where can I find 4.2.3 and is it stable ?

    Leave a comment:


  • Lynne
    replied
    If you are running PHP5.5 on the server, then you need to install 4.2.3 (it's a beta). 4.2.2 is not compatible with PHP5.5

    Leave a comment:


  • Untel
    started a topic [Forum] Impossible to edit message

    Impossible to edit message

    Hello,

    I've just made a fresh install of the last version available of vbulletin (4.2.2), with french language package. But I have a problem : messages can not be edited, even the second after it is posted (I am the admin).

    My PHP : 5.4 (or 5.5, I have to check). It's 5.5.14
    My browser : opera for mavericks
Loading...
Working...
X